import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  FacilityLeaseComponent } from './ FacilityLease.component';

describe(' FacilityLeaseComponent', () => {
  let component:  FacilityLeaseComponent;
  let fixture: ComponentFixture< FacilityLeaseComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  FacilityLeaseComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( FacilityLeaseComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
